Subject: Re: performance of cygwin32
From: [email-masked] (Ed Peschko)

2 Jan 1998 19:30:03 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Content-Type: text
To: [email-masked] (Earnie Boyd)
Cc: [email-masked]

> 
> The slowness comes from the cygwin.dll emulation of unix.  If you 
> install Sergey's coolview update you will notice an increase in speed;  
> but, it still won't match solaris.  Win32 appears to be slow anyway, 
> especially Windows 95.

Win32 is slow, but network drives are *glacial*, at least with cygwin32 tools.
I've installed the coolview update (when will it be incorporated into the 
'vanilla' cygwin32 tools anyways?) and it is going a bit faster.

Just curious on why it would be so slow over a network drive... I don't seem 
to remember having the same problem over NFS mounts..

Ed
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".